.logo-bg {
    color: #9d0808;
}

.main-content .match-card .mom-logo {
    height: 40px;
    width: 40px;
    border-radius: 50%;
}

.logo-font {
    font-weight: 900;
}

.main-content {
    margin-top: 40px;
    ;
    margin-bottom: 50px;
    ;
}

.match-card-container a {
    text-decoration: none;
    color: unset;
}

body {
    background-color: #61686e1f;
}

.main-content .match-card .card-container {
    margin-top: .5rem;
    border-radius: .5rem;
}

.main-content .match-card .date-time {
    font-size: 0.725rem;
    font-weight: 600;
}

.main-content .match-card span {
    font-size: 0.725rem;
    font-weight: 500;
}

.main-content .match-card span.dismissal {
    font-size: 0.650rem;
}

.main-content .match-card .match-card-logo {
    height: 20px;
    width: 20px;
    border-radius: 30%;
}

.main-content .match-card div.d-flex {
    line-height: 1.7;
}

.main-content .match-card .team-details {
    width: 100%;
}

.text-bold {
    font-weight: bold !important;
}

.nav-link {
    padding: 1px 6px !important;
}

.match-tab {
    min-width: 350px;
    min-height: 39px;
}

.match-tab-container {
    overflow-y: hidden;
    overflow-x: auto;
    height: 56px;
}

.match-tab-container .nav-link {
    color: black;
}

.match-tab-container ul {
    min-width: 350px;
    height: 30.5px;
}

.match-tab-container .nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
    color: #495057;
    background-color: #fff;
    border-color: #000 #000 #fff;
}

.match-tab-container ul.nav-tabs {
    border-bottom: 1px solid #000;
}

table.table.live-score tr:first-child {
    background-color: #11010112;
}

table.table.live-score>:not(caption)>*>* {
    padding: 0.2rem 0.2rem;
}

table.table.live-score {
    margin-bottom: 0;
    min-width: 350px;
}

table.table.live-score tr td:first-child {
    width: 200px;
}

table.table.live-score tr td:not(:first-child) {
    width: 60px;
}

.live-score-container {
    overflow: auto;
}

/* width */
::-webkit-scrollbar {
    width: 10px;
    height: 10px;
}

::-webkit-scrollbar-track {
    background: white;
}

::-webkit-scrollbar-thumb {
    background: #ddd;
    visibility: hidden;
}

:hover::-webkit-scrollbar-thumb {
    visibility: visible;
}

.accordion-button {
    padding: 0.3rem 1.25rem;
}

.accordion-button:focus {
    box-shadow: none;
}

#match-tab-content {
    width: 100%;
}

#accordion-scorecard td {
    line-height: 0.8;
    padding: 0.4rem;
}

#accordion-scorecard .accordion-body {
    padding: 0rem 0.2rem;
}

.accordion-item:not(:first-of-type) {
    border: 1px solid rgba(0, 0, 0, .125);
}

table.match-info td {
    padding: 0 0.5rem;
}

.match-details,
.match-info {
    margin: auto;
    max-width: 600px;
    border: 1px solid gray;
    border-radius: 0.5rem;
}

.main-content .match-details-container .card-container {
    margin-top: 0;
}

.div-squad span {
    font-size: .9rem !important;
    line-height: initial;
}